#facebox {
 	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	text-align: left;
}

#facebox .popup{
	position:relative;
	width: 665px;
	
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
  
	-webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
	box-shadow:0 0 18px rgba(0,0,0,0.4);
}

#facebox .content {
	display:table;
	background: #fff;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}


#facebox .content > p:first-child{
	margin-top:0;
}

#facebox .content > p:last-child{
	margin-bottom:0;
}

#facebox .close{
	position:absolute;
	top:10px;
	right:10px;
	padding:2px;
	background:#fff;
}

#facebox .close img{
	opacity:0.3;
}

#facebox .close:hover img{
	opacity:1.0;
}

#facebox .loading {
 	text-align: center;
}

#facebox .image {
	text-align: center;
}

#facebox img {
	border: 0;
	margin: 0;
}

#facebox_overlay {
	position: fixed;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.facebox_hide {
	z-index:-100;
}

.facebox_overlayBG {
 	background-color: #000;
	z-index: 99;
}

#facebox #bg-my-account-edit .tabs {
	margin: 50px 0px -4px 21px;
	width: 100%;
	z-index:	89;
}

#facebox #bg-my-account-edit .tabs .tab{
	float: left;
	margin: 0 2px 0px 0;
	padding: 6px 8px 6px 8px;
	cursor: pointer;
	border: 2px solid #e8e8e8;
	
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #CFCFCF 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #CFCFCF 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #CFCFCF 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #CFCFCF));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #CFCFCF 100%);
	
	border-top-left-radius:8px;
	border-top-right-radius:8px;	
}

#facebox #bg-my-account-edit .tabs h1{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #A7A7A7;
}
#facebox .action-buttons{
	position: relative;
	margin: auto;
	width: 325px;
}

#facebox #bg-my-account-edit .tab-content form .subtitulo,    .action-buttons .subtitulo{
	position:	absolute;
	line-height:	69px;
}

#facebox #bg-my-account-edit  .tabs-content .premium_colums{
	float: left;
	height: auto;
	width: 49%;
	margin: 8px 0px 0px 0px;
}
#facebox #bg-my-account-edit  .tabs-content .premium_colums dl{
	margin: 0px auto 0px auto;
	width: 215px;
}
#facebox #bg-my-account-edit  .tabs-content .tab-content{
	display: none;
	 border-radius: 10px;
	border: 2px solid #E8E8E8;
	padding: 10px 10px 10px 10px;
	z-index:	88;
}

#facebox #bg-my-account-edit  .tabs .bg-my-account-tab-selected{
	background: none;
	border-bottom: 5px solid white; 
}

.pop{
	display: none;
	z-index:	1000000000;
}